文档中心的升级openoffice那篇文档有错!

为当前最终发行版之前的所有版本提供支持
回复
zouzhile
帖子: 36
注册时间: 2005-11-16 9:40
送出感谢: 0
接收感谢: 0

文档中心的升级openoffice那篇文档有错!

#1

帖子 zouzhile » 2005-12-07 16:56

那篇文档在:
http://www.ubuntu.org.cn/support/docume ... OpenOffice
本来想把openoffice升级到最新的,可是上面的不带JRE的安装方法和手动安装都不行,哪位大侠指点怎么整阿?
Best Regards:)
Robin
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#2

帖子 catinsnow » 2005-12-07 22:45

http://opendesktop.org.tw/
找中文加强版吧,粗斜体支持.
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
zouzhile
帖子: 36
注册时间: 2005-11-16 9:40
送出感谢: 0
接收感谢: 0

#3

帖子 zouzhile » 2005-12-08 9:40

不过5.10里面的openoffice本来就支持粗体和斜体阿,我已经用过了。
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#4

帖子 catinsnow » 2005-12-08 15:53

中文的粗斜体也支持?没有注意,记得好像是不支持的.
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
头像
oneleaf
论坛管理员
帖子: 10208
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#5

帖子 oneleaf » 2005-12-08 16:12

默认是不支持的,除非使用园体。
zouzhile
帖子: 36
注册时间: 2005-11-16 9:40
送出感谢: 0
接收感谢: 0

#6

帖子 zouzhile » 2005-12-09 12:33

对,我也是换了一个字体才支持的,不是所有的字体都支持。
回复

回到 “老旧版本支持”